### Method

# WebKit WebView restore_session_state

#### Declaration [src]

    void
    webkit_web_view_restore_session_state (
      WebKitWebView* web_view,
      WebKitWebViewSessionState* state
    )

#### Description [src]

Restore the `web_view` session state from `state`.

Available since: | 2.12

#### Parameters

`state` | `WebKitWebViewSessionState`
| A `WebKitWebViewSessionState`.
| The data is owned by the caller of the function.